Bug 1013997 - Allow user to add transformers even if not required
Allow user to add transformers even if not required
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard Editor (Show other bugs)
Unspecified Unspecified
low Severity medium
: DR4
: ---
Assigned To: Brian Fitzpatrick
Matej Melko
Depends On:
  Show dependency treegraph
Reported: 2013-10-01 04:45 EDT by Jiri Pechanec
Modified: 2016-01-06 06:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2016-01-06 06:55:53 EST
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-2365 Major Closed Allow user to add transformers even if not required 2016-01-06 06:54 EST

  None (edit)
Description Jiri Pechanec 2013-10-01 04:45:07 EDT
Users should be able to add transformers even if they're not required. At one point we had that functionality, but we removed it in favor of the wizard-based required approach.

See https://bugzilla.redhat.com/show_bug.cgi?id=988216#c6 for details
Comment 1 belong 2014-07-24 01:18:45 EDT
Related to documentation Bug 1095113.
Comment 2 JBoss JIRA Server 2015-02-12 05:01:27 EST
Andrej Podhradsky <apodhrad@redhat.com> updated the status of jira SWITCHYARD-2365 to Closed
Comment 4 Andrej Podhradsky 2015-08-05 04:47:37 EDT
Verified with JBDS-IS 8.0.0.CR2 (contains SwitchYard 2.0.0.v20141219-2309-H527-Beta1)
Comment 6 Andrej Podhradsky 2016-01-06 06:55:53 EST
Fixed and included in the latest release.

Note You need to log in before you can comment on or make changes to this bug.